@charset "UTF-8";

/* ==========================================================================
    common style
============================================================================= */
html {
  font-size: 62.5%;
}

body {
  color: #171b21;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.714;
}

/* ------------ アニメーション ------------ */
.trigger.in {
  opacity: 0;
}

.trigger.in.is-active {
  -webkit-animation-name: fade-in;
  animation-name: fade-in;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.trigger.up {
  opacity: 0;
}

.trigger.up.is-active {
  -webkit-animation-name: slid-in-up;
  animation-name: slid-in-up;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes slid-in-up {
  0% {
    -webkit-transform: translate3d(0, 20%, 0);
    transform: translate3d(0, 20%, 0);
    visibility: visible;
    opacity: 0;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

@keyframes slid-in-up {
  0% {
    -webkit-transform: translate3d(0, 20%, 0);
    transform: translate3d(0, 20%, 0);
    visibility: visible;
    opacity: 0;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}


/* ------------ ヘッダー ------------ */
.l-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.l-header__btn {
  background-color: #be4b89;
  border-radius: 0 0 0 30px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.4rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  right: 0;
  top: 0;
  width: 247px;
  height: 80px;
}

.l-header__btn .txt {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.l-header__btn i {
  margin-right: 5px;
}

.l-header__trigger {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  color: #fff;
  padding: 20px;
  width: 80px;
  height: 80px;
  position: relative;
  z-index: 150;
}

.l-header__trigger .trigger {
  position: relative;
}

.l-header__trigger .trigger span {
  background-color: #fff;
  display: block;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  height: 2px;
}

.l-header__trigger .trigger span:nth-of-type(2) {
  margin-top: 12px;
  width: 70%;
}

.l-header__trigger b {
  display: block;
  margin-top: 5px;
  text-align: center;
}

.l-header__trigger.is-active {
  color: #171b21;
}

.l-header__trigger.is-active .trigger span {
  background-color: #171b21;
  margin-inline: auto;
  -webkit-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
  width: 80%;
}

.l-header__trigger.is-active .trigger span:nth-of-type(2) {
  -webkit-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
}

.l-header.is-fixed {
  background-color: rgba(255, 255, 255, 0.95);
}

.l-header.is-fixed .l-header__trigger {
  color: #171b21;
  width: 70px;
  height: 70px;
}

.l-header.is-fixed .l-header__trigger span {
  background-color: #171b21;
}

.l-header.is-fixed .l-header__trigger span:nth-of-type(2) {
  margin-top: 10px;
}

.l-header.is-fixed .l-header__btn {
  height: 80px;
  width: 180px;
}

.nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  padding-top: 30px;
  max-width: calc(100% - 247px);
}

.nav__list a {
  color: #fff;
  display: block;
  text-align: center;
}

.nav__list a b {
  font-family: 'Poppins', sans-serif;
}

.nav__list a .ja {
  display: block;
  font-size: 1.2rem;
  font-weight: 500;
}

.nav__list.is-open {
  background-color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: inherit;
  padding: 80px 20px;
  position: fixed;
  left: 0;
  top: 0;
  gap: 20px;
  z-index: 100;
  width: 100%;
}

.nav__list.is-open>li {
  -ms-flex-preferred-size: calc(50% - 10px);
  flex-basis: calc(50% - 10px);
}

.nav__list.is-open a {
  color: #171b21;
}

@media screen and (min-width: 992px) {
  .l-header.is-fixed {
    background-color: rgba(255, 255, 255, 0.8);
  }

  .l-header.is-fixed .nav__list {
    padding: 10px 20px;
  }

  .l-header.is-fixed .nav__list a {
    color: #171b21;
  }

  .l-header__trigger {
    display: none;
  }
}

@media screen and (max-width: 991.98px) {
  .nav__list {
    display: none;
  }
}

@media screen and (max-width: 575.98px) {
  .l-header__btn {
    width: 180px;
  }

  .nav__list.is-open {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .nav__list.is-open>li {
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
}


/* ------------ コンテンツ ------------ */
.l-container {
  max-width: 1100px;
  margin-inline: auto;
}

.cont-inner {
  max-width: 800px;
  margin-inline: auto;
}

.wave-body {
  position: relative;
}

.wave-body::before {
  background: url("../images/bg_wave_white.svg") repeat-x 0 0/auto 100%;
  content: "";
  width: 100%;
  height: 3.66vw;
  position: absolute;
  top: -3.5vw;
}

.bg__blue::before {
  background: url("../images/pages/bg_wave_blue.svg") repeat-x 0 0/auto 100%;
}

@media screen and (max-width: 1099.98px) {
  .l-container {
    padding-inline: 20px;
  }
}

@media screen and (max-width: 799.98px) {
  .cont-inner {
    padding-inline: 20px;
  }

  .l-container .cont-inner {
    padding-inline: 0;
  }
}

/* ------------ カラム ------------ */
.l-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 30px;
}

.l-column>* {
  box-sizing: border-box;
}

@media screen and (min-width: 768px) {
  .l-column.col-2>* {
    width: calc(50% - 15px);
  }

  .l-column.col-3>* {
    width: calc(33.333% - 20px);
  }

  .l-column.col-4>* {
    width: calc(25% - 22.5px);
  }
}

@media screen and (max-width: 767.98px) {
  .l-column.col-2>*,
  .l-column.col-3>*,
  .l-column.col-4>* {
    width: 100%;
  }

  .l-column.sp-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

/* ------------ フッター ------------ */
.l-footer {
  background-color: #094790;
  color: #fff;
  margin-top: 150px;
  padding: 50px 0 60px;
  position: relative;
}

.l-footer::before {
  background: url("../images/bg_wave_black.svg") repeat-x 0 0/auto 100%;
  content: "";
  width: 100%;
  height: 3.66vw;
  position: absolute;
  top: -3.5vw;
}

.l-footer h1 {
  font-size: 2rem;
}

.l-footer address {
  font-weight: 400;
  line-height: 1.785;
  margin-top: 15px;
}

.l-footer a {
  color: #fff;
}

.l-footer small {
  font-size: 1.2rem;
  font-weight: 400;
  display: block;
  text-align: right;
}

.l-footer .footer__sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  margin-top: 30px;
}

.l-footer .footer__sns a {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: solid 1px #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 60px;
}

.l-footer .footer__sns a i {
  font-size: 2rem;
}

.l-footer__inner {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-footer__nav {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2fr 1fr 1fr;
  grid-template-columns: 1fr 2fr 1fr 1fr;
  grid-template-rows: repeat(2, auto);
  grid-auto-flow: column;
  gap: 22px 12.32%;
}

.l-footer__target {
  overflow-x: hidden;
  padding-top: 40px;
  position: absolute;
  top: -90px;
  height: 200px;
  width: 100%;
  z-index: -1;
}

.page-top {
  border: 3px solid #fff;
  background-color: #094790;
  border-radius: 50%;
  cursor: pointer;
  height: 7.2058vw;
  width: 7.2058vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  right: 30px;
  max-width: 70px;
  max-height: 70px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 100;
}

.page-top__wrap {
  position: relative;
}

.page-top i {
  color: #fff;
  font-size: 1.8rem;
}


/* ------------ インフォメーション ------------ */
.information {
  padding-top: 60px;
}

.information .hdg {
  text-align: center;
  margin-bottom: 56px;
}

.information .map iframe {
  height: 100%;
  width: 100%;
  border-radius: 50px;
}

.information .link-tel {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #094790;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: 'Poppins', sans-serif;
  font-size: 3.6rem;
  gap: 5px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.information .link-tel .fa-phone {
  font-size: 2.6rem;
}

.information__item .box {
  border: solid 1px #094790;
  padding: 54px 3.66vw 77px;
}

.information__item .box+.box {
  margin-top: 20px;
}

.information__item .box.tel {
  position: relative;
  text-align: center;
}

.information__item .box.tel .btn {
  margin: 22px auto 0;
}

.information__item .tbl th {
  color: #171b21;
}

.information__ttl {
  background-color: #fff;
  color: #094790;
  font-size: 2rem;
  font-weight: 700;
  padding-inline: 10px;
  position: absolute;
  left: 50%;
  top: -1em;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap;
}

.link-mail{
      font-size: 2.3rem;
      text-align: center;
      color: #094790;
}

@media screen and (min-width: 768px) {
  .l-footer__nav>li {
    width: 6em;
  }
  .l-footer__nav>li:nth-child(2),
  .l-footer__nav>li:nth-child(3),
  .l-footer__nav>li:nth-child(5){
    width: 8em;
  }
  .l-footer__nav>li:nth-child(4){
    width: 10em;
  }
}

@media screen and (max-width: 767.98px) {
  .l-footer {
    padding: 50px 0 30px;
  }

  .l-footer small {
    margin-top: 20px;
  }

  .l-footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 40px;
  }

  .l-footer__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px;
  }

  .l-footer__target {
    top: -80px;
  }

  .page-top {
    right: 10px;
    height: 50px;
    width: 50px;
  }

  .information .map iframe {
    border-radius: 25px;
    height: 400px;
  }

  .information .l-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .information .l-column.col-2>* {
    width: 100%;
  }

  .information__item .box {
    padding: 44px 20px 47px;
  }
}


/* ------------ 見出し ------------ */
.hdg {
  color: #094790;
  font-family: 'Poppins', sans-serif;
  font-size: 4.8rem;
  line-height: 1.5;
}

.hdg .ja {
  color: #171b21;
  display: block;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
}

.hdg-2 {
  font-size: clamp(2.6rem, 2.196vw, 3rem);
  font-weight: bold;
  line-height: 1.733;
  margin-bottom: 30px;
  position: relative;
}


/* ------------ テキスト ------------ */
.txt {
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: justify;
}

.txt+.txt {
  margin-top: 40px;
}

.lead {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.625;
}


/* ------------ 吹き出し ------------ */
.balloon {
  position: relative;
}

.balloon:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.balloon:after {
  content: '\f103';
  color: #094790;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  margin-top: -5px;
}

@media screen and (max-width: 767.98px) {
  .lead {
    font-size: 2.3rem;
    text-align: center;
  }
}


/* ------------ ボタン ------------ */
.btn {
  background-color: #094790;
  border-radius: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  line-height: 1;
  padding: 25px 28px 23px 30px;
  max-width: 296px;
}

.btn::after {
  content: '\f061';
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
}

.btn.external::after {
  content: '\f08e';
}


/* ------------ リンク ------------ */
.link {
  border-bottom: solid 2px #094790;
  color: #094790;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-family: 'Poppins', sans-serif;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-width: 160px;
  padding-bottom: 8px;
}

.link::after {
  content: '\f061';
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
}


/* ------------ リスト ------------ */
.disc li {
  font-size: 2rem;
  font-weight: bold;
  padding-left: 20px;
  position: relative;
}

.disc li::before {
  background-color: #094790;
  border-radius: 50%;
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 7px;
}

.disc li+li {
  margin-top: 10px;
}

.check li {
  background-color: #eef7fc;
  border-radius: 10px;
  font-size: 2rem;
  font-weight: bold;
  padding: 20px 20px 20px 50px;
  position: relative;
}

.check li::before {
  content: '\f058';
  color: #094790;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  position: absolute;
  left: 20px;
}

.check li+li {
  margin-top: 10px;
}


/* ------------ メディア ------------ */
.media__item {
  padding: 4.392vw 0 9.077vw;
  position: relative;
}

.media__item .figure {
  width: 73.206vw;
}

.media__item .detail {
  background-color: #094790;
  border-radius: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  padding: 4.392vw 4.392vw 9.077vw;
}

.media__item .detail * {
  color: #fff;
}

.media__item .detail .ttl {
  font-size: 2.4rem;
  margin-bottom: 30px;
}

.media__item:nth-of-type(even) .figure {
  margin-left: auto;
}

.media.num {
  counter-reset: item;
}

.media.num>li .detail {
  overflow: hidden;
}

.media.num>li .detail::after {
  counter-increment: item;
  content: '0' counter(item);
  color: rgba(255, 255, 255, 0.15);
  font-size: clamp(8rem, 7.32vw, 10rem);
  font-family: 'Poppins', sans-serif;
  position: absolute;
  right: 3.66vw;
  bottom: -3.66vw;
  line-height: 1.3;
}

.media__item .detail .link{
  margin-top: 25px;
  border-bottom: 1px solid;
  font-size: 17px;
}

@media screen and (min-width: 768px) {
  .media__item .detail {
    position: absolute;
    top: 0;
    width: 39.019vw;
  }

  .media__item:nth-of-type(odd) .detail {
    left: 51.244vw;
  }

  .media__item:nth-of-type(even) .detail {
    right: 51.244vw;
  }

  .media__item:not(:first-child) {
    margin-top: 4.392vw;
  }
}

@media screen and (max-width: 767.98px) {
  .media__item {
    padding-top: 0;
  }

  .media__item .figure {
    width: 90%;
  }

  .media__item .detail {
    margin-top: -40px;
    position: relative;
  }

  .media__item:nth-of-type(odd) .detail {
    margin-left: 40px;
    margin-right: 10px;
  }

  .media__item:nth-of-type(even) .detail {
    margin-right: 40px;
    margin-left: 10px;
  }

  .media.num>li .detail::after {
    line-height: 1;
  }
}


/* ------------ フロー ------------ */
.flow {
  position: relative;
  margin-bottom: 10px;
}

.flow::before {
  background-color: #eff7fc;
  content: "";
  height: 100%;
  position: absolute;
  width: 6px;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.flow li {
  background-color: #eff7fc;
  border-radius: 10px;
  color: #094790;
  font-weight: bold;
  line-height: 1;
  padding: 18px 20px;
  position: relative;
}

.flow li+li {
  margin-top: 20px;
}


/* ------------ カード ------------ */
.card .figure {
  margin-bottom: 20px;
}

.card__ttl {
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 10px;
  font-size: 2rem;
  line-height: 1.44;
  margin-bottom: 18px;
  padding: 15px 20px;
  text-align: center;
}

.card.order {
  counter-reset: item;
}

.card.order .figure {
  position: relative;
}

.card.order .figure::after {
  background-color: #fff;
  border-radius: 50%;
  counter-increment: item;
  content: counter(item);
  color: #094790;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: 'Poppins', sans-serif;
  font-size: clamp(2.6rem, 2.196vw, 3rem);
  position: absolute;
  right: -1.464vw;
  top: -1.464vw;
  width: 4.392vw;
  height: 4.392vw;
  min-width: 40px;
  min-height: 40px;
}

.card.order .figure img {
  border-radius: 20px;
  border: solid 5px #fff;
  box-sizing: border-box;
  width: 100%;
  object-fit: contain;
}


/* ------------ ニュース ------------ */
.news__item {
  width: 340px;
  margin-inline: 20px;
}

.news__item a {
  color: #fff;
}

.news__item .figure {
  border-radius: 20px;
  border: solid 5px #fff;
  margin-bottom: 12px;
  overflow: hidden;
}

.news__item .figure img {
  width: 100%;
}

.news__item .detail .ttl {
  margin-bottom: 8px;
}

.news__item .detail .ttl .date {
  color: #8eaccf;
  font-weight: 500;
  margin-right: 10px;
}

.news__item .detail .ttl b {
  font-family: 'Poppins', sans-serif;
}

.news__item .detail .txt {
  font-size: 1.6rem;
}

@media screen and (max-width: 767.98px) {
  .news__item {
    width: calc(100vw - 80px);
  }
}


/* ------------ テーブル ------------ */
.tbl {
  border-top: 2px dotted #094790;
  width: 100%;
}

.tbl thead {
  background-color: #fff;
}

.tbl thead th {
  text-align: center;
}

.tbl tr {
  border-bottom: 2px dotted #094790;
}

.tbl th,
.tbl td {
  font-weight: 700;
  padding: 16px 0;
  vertical-align: middle;
  text-align: left;
}

.tbl th {
  color: #094790;
  font-weight: bold;
  width: 6em;
}

.tbl td {
  padding-left: 2.196vw;
  padding-right: 1em;
}

@media screen and (max-width: 767.98px) {
  .tbl th,
  .tbl td {
    display: block;
  }

  .tbl th {
    padding-bottom: 0;
    width: auto;
  }

  .tbl td {
    padding: 6px 0 16px;
  }

  .table-wrap .tbl {
    border-collapse: collapse;
    table-layout: fixed;
    min-width: 500px;
  }

  .table-wrap th,
  .table-wrap td {
    display: table-cell;
  }

  .table-wrap th {
    padding-bottom: 16px;
  }

  .table-wrap td {
    padding: 16px 0;
  }
}


/* ------------ ボックス ------------ */
.box {
  border: solid 7px #094790;
  border-radius: 3.66vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 3.66vw 4.392vw;
  position: relative;
}

.box-group {
  margin-top: 60px;
}

.box-group.num {
  counter-reset: item;
}

.box-group.num .hdg-2 {
  position: relative;
  padding-left: 80px;
}

.box-group.num .hdg-2::before {
  counter-increment: item;
  content: counter(item);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #094790;
  border-radius: 50%;
  color: #fff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-family: 'Poppins', sans-serif;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  left: 0;
  height: 60px;
  width: 60px;
}

.box+.box {
  margin-top: 50px;
}

.box__ttl {
  background-color: #fff;
  color: #094790;
  font-size: 2rem;
  font-weight: 700;
  padding-inline: 10px;
  position: absolute;
  left: 50%;
  top: -1em;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap;
}

@media screen and (min-width: 768px) {
  .box-group.num .hdg-2::before {
    top: -6px;
  }
}

@media screen and (max-width: 767.98px) {
  .box {
    border-radius: 25px;
    padding: 20px 20px 30px;
  }

  .box-group.num .hdg-2 {
    padding-left: 70px;
  }

  .box-group.num .hdg-2::before {
    height: 50px;
    width: 50px;
  }
}

.l-column>.box+.box {
  margin-top: 0;
}

@media screen and (max-width: 767.98px) {
  .l-column .l-column.col-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}


/* ------------ ajust ------------ */
.d-ib {
  display: inline-block !important;
}

.ta-c {
  text-align: center !important;
}

.ta-r {
  text-align: right !important;
}

.ta-l {
  text-align: left !important;
}

.fw-bold {
  font-weight: bold !important;
}

.fw-normal {
  font-weight: normal !important;
}

@media screen and (min-width: 768px) {
  .sp-none {
    display: block !important;
  }

  .pc-none {
    display: none !important;
  }
}

@media screen and (max-width: 767.98px) {
  .sp-none {
    display: none !important;
  }

  .pc-none {
    display: block !important;
  }
}


/* ------------ マージン / パディング ------------ */
.mt-0 {
  margin-top: 0px !important;
}

.mr-0 {
  margin-right: 0px !important;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.ml-0 {
  margin-left: 0px !important;
}

.pt-0 {
  padding-top: 0px !important;
}

.pr-0 {
  padding-right: 0px !important;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.pl-0 {
  padding-left: 0px !important;
}

.mt-5 {
  margin-top: 5px !important;
}

.mr-5 {
  margin-right: 5px !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.ml-5 {
  margin-left: 5px !important;
}

.pt-5 {
  padding-top: 5px !important;
}

.pr-5 {
  padding-right: 5px !important;
}

.pb-5 {
  padding-bottom: 5px !important;
}

.pl-5 {
  padding-left: 5px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mr-10 {
  margin-right: 10px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pr-10 {
  padding-right: 10px !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pl-10 {
  padding-left: 10px !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mr-15 {
  margin-right: 15px !important;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.ml-15 {
  margin-left: 15px !important;
}

.pt-15 {
  padding-top: 15px !important;
}

.pr-15 {
  padding-right: 15px !important;
}

.pb-15 {
  padding-bottom: 15px !important;
}

.pl-15 {
  padding-left: 15px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pr-20 {
  padding-right: 20px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pl-20 {
  padding-left: 20px !important;
}

.mt-25 {
  margin-top: 25px !important;
}

.mr-25 {
  margin-right: 25px !important;
}

.mb-25 {
  margin-bottom: 25px !important;
}

.ml-25 {
  margin-left: 25px !important;
}

.pt-25 {
  padding-top: 25px !important;
}

.pr-25 {
  padding-right: 25px !important;
}

.pb-25 {
  padding-bottom: 25px !important;
}

.pl-25 {
  padding-left: 25px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mr-30 {
  margin-right: 30px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.ml-30 {
  margin-left: 30px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pr-30 {
  padding-right: 30px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pl-30 {
  padding-left: 30px !important;
}

.mt-35 {
  margin-top: 35px !important;
}

.mr-35 {
  margin-right: 35px !important;
}

.mb-35 {
  margin-bottom: 35px !important;
}

.ml-35 {
  margin-left: 35px !important;
}

.pt-35 {
  padding-top: 35px !important;
}

.pr-35 {
  padding-right: 35px !important;
}

.pb-35 {
  padding-bottom: 35px !important;
}

.pl-35 {
  padding-left: 35px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mr-40 {
  margin-right: 40px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.ml-40 {
  margin-left: 40px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pr-40 {
  padding-right: 40px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pl-40 {
  padding-left: 40px !important;
}

.mt-45 {
  margin-top: 45px !important;
}

.mr-45 {
  margin-right: 45px !important;
}

.mb-45 {
  margin-bottom: 45px !important;
}

.ml-45 {
  margin-left: 45px !important;
}

.pt-45 {
  padding-top: 45px !important;
}

.pr-45 {
  padding-right: 45px !important;
}

.pb-45 {
  padding-bottom: 45px !important;
}

.pl-45 {
  padding-left: 45px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mr-50 {
  margin-right: 50px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.ml-50 {
  margin-left: 50px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pr-50 {
  padding-right: 50px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pl-50 {
  padding-left: 50px !important;
}

.mt-55 {
  margin-top: 55px !important;
}

.mr-55 {
  margin-right: 55px !important;
}

.mb-55 {
  margin-bottom: 55px !important;
}

.ml-55 {
  margin-left: 55px !important;
}

.pt-55 {
  padding-top: 55px !important;
}

.pr-55 {
  padding-right: 55px !important;
}

.pb-55 {
  padding-bottom: 55px !important;
}

.pl-55 {
  padding-left: 55px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mr-60 {
  margin-right: 60px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.ml-60 {
  margin-left: 60px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pr-60 {
  padding-right: 60px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pl-60 {
  padding-left: 60px !important;
}

.mt-65 {
  margin-top: 65px !important;
}

.mr-65 {
  margin-right: 65px !important;
}

.mb-65 {
  margin-bottom: 65px !important;
}

.ml-65 {
  margin-left: 65px !important;
}

.pt-65 {
  padding-top: 65px !important;
}

.pr-65 {
  padding-right: 65px !important;
}

.pb-65 {
  padding-bottom: 65px !important;
}

.pl-65 {
  padding-left: 65px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mr-70 {
  margin-right: 70px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.ml-70 {
  margin-left: 70px !important;
}

.pt-70 {
  padding-top: 70px !important;
}

.pr-70 {
  padding-right: 70px !important;
}

.pb-70 {
  padding-bottom: 70px !important;
}

.pl-70 {
  padding-left: 70px !important;
}

.mt-75 {
  margin-top: 75px !important;
}

.mr-75 {
  margin-right: 75px !important;
}

.mb-75 {
  margin-bottom: 75px !important;
}

.ml-75 {
  margin-left: 75px !important;
}

.pt-75 {
  padding-top: 75px !important;
}

.pr-75 {
  padding-right: 75px !important;
}

.pb-75 {
  padding-bottom: 75px !important;
}

.pl-75 {
  padding-left: 75px !important;
}

.mt-80 {
  margin-top: 80px !important;
}

.mr-80 {
  margin-right: 80px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.ml-80 {
  margin-left: 80px !important;
}

.pt-80 {
  padding-top: 80px !important;
}

.pr-80 {
  padding-right: 80px !important;
}

.pb-80 {
  padding-bottom: 80px !important;
}

.pl-80 {
  padding-left: 80px !important;
}

.mt-85 {
  margin-top: 85px !important;
}

.mr-85 {
  margin-right: 85px !important;
}

.mb-85 {
  margin-bottom: 85px !important;
}

.ml-85 {
  margin-left: 85px !important;
}

.pt-85 {
  padding-top: 85px !important;
}

.pr-85 {
  padding-right: 85px !important;
}

.pb-85 {
  padding-bottom: 85px !important;
}

.pl-85 {
  padding-left: 85px !important;
}

.mt-90 {
  margin-top: 90px !important;
}

.mr-90 {
  margin-right: 90px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.ml-90 {
  margin-left: 90px !important;
}

.pt-90 {
  padding-top: 90px !important;
}

.pr-90 {
  padding-right: 90px !important;
}

.pb-90 {
  padding-bottom: 90px !important;
}

.pl-90 {
  padding-left: 90px !important;
}

.mt-95 {
  margin-top: 95px !important;
}

.mr-95 {
  margin-right: 95px !important;
}

.mb-95 {
  margin-bottom: 95px !important;
}

.ml-95 {
  margin-left: 95px !important;
}

.pt-95 {
  padding-top: 95px !important;
}

.pr-95 {
  padding-right: 95px !important;
}

.pb-95 {
  padding-bottom: 95px !important;
}

.pl-95 {
  padding-left: 95px !important;
}

.mt-100 {
  margin-top: 100px !important;
}

.mr-100 {
  margin-right: 100px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.ml-100 {
  margin-left: 100px !important;
}

.pt-100 {
  padding-top: 100px !important;
}

.pr-100 {
  padding-right: 100px !important;
}

.pb-100 {
  padding-bottom: 100px !important;
}

.pl-100 {
  padding-left: 100px !important;
}